=== debian/changelog ===
pd-midifile (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
    + Drop obsolete patches
  * Disable autopkgtest on s390x for now
  * Update copyright information
    + Update d/copyright
    + Re-generate d/copyright_hints
  * Bump standards version to 4.7.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 04 Mar 2025 22:57:36 +0100

pd-midifile (0.4-1) unstable; urgency=medium

  * Upload to unstable.
  * Update git repository layout to follow DEP-14

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 10 Feb 2025 20:19:56 +0100

pd-midifile (0.4-1~exp1) experimental; urgency=medium

  * Split package from pd-mrpeach (following upstream decision).

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 21 Nov 2024 12:44:21 +0100
