## pd-midifile 0.4.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 # Makefile for midifile
 
 lib.name = midifile
+
+lib.version := $(shell sed -n 's|^\#X text [0-9][0-9]* [0-9][0-9]* VERSION \(.*\);|\1|p' $(lib.name)-meta.pd)
 
 class.sources = midifile.c
 
@@ -11,6 +13,8 @@
         midifile-help.pd \
         midifile-meta.pd
 
+cflags = -DVERSION='"$(lib.version)"'
+
 # This Makefile is based on the Makefile from pd-lib-builder written by
 # Katja Vetter. You can get it from:
 # https://github.com/pure-data/pd-lib-builder
