=== debian/changelog ===
pd-midifile (0.4.3-2) unstable; urgency=medium

  * Team Upload
  * Dix syntax of Architecture in debian/tests/control (Closes: #1113958)
  * Remove obsolete dh-buildinfo build dependency
  * Drop "Rules-Requires-Root: no", it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 10:46:30 +0200

pd-midifile (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * Update copyright information
    + Add more copyright holders
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 22 Aug 2025 10:09:58 +0200
