=== debian/control ===
Source: pd-midifile
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-puredata,
Standards-Version: 4.7.2
Section: sound
Homepage: https://github.com/pd-externals/midifile
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-midifile.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-midifile

Package: pd-midifile
Architecture: any
Depends:
 ${misc:Depends},
 ${puredata:Depends},
 ${shlibs:Depends},
Recommends:
 ${puredata:Recommends},
Suggests:
 ${puredata:Suggests},
Provides:
 ${puredata:Provides},
Description: Read and write MIDI files within Pd
 [midifile] allows one to read/write MIDI files from within Pure Data
 (Pd).
 .
 While Pd has built-in capabilities for handline live MIDI input and output,
 it has no facilities to work with MIDI files.
 Use this library if you need to work with such files.
