=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2015-2022 IOhannes m zmölnig <umlaeute@debian.org>
# Description: Main Debian packaging script for mrpeach


#enable hardening
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# get SOURCE_DATE_EPOCH and DEB_VERSION
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=pd_lib_builder

execute_before_dh_auto_configure:
	cp debian/Makefile .

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
        debian/.*
# licensecheck v1
.PHONY: licensecheck
licensecheck:
	LANG=C.UTF-8 licensecheck \
		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
		--check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
