=== debian/tests/control ===
Test-Command: find debian/tests -name "*.pd" -not -name "_*" -exec debian/tests/runtests.sh {} "+"
Architecture: !s390x
Depends:
 @,
Restrictions:
 allow-stderr,
