## pd-midifile 0.4.4

=== debian/changelog ===
pd-midifile (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4
  * Drop obsolete 'Priority: optional' stanza.
  * Update d/watch to version 5
  * Bump standards version to 4.7.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 20 Feb 2026 14:13:42 +0100
