=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: pd-midifile
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-puredata,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Section: sound
 Homepage: https://github.com/pd-externals/midifile
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-midifile.git
