=== debian/watch ===
Version: 5

Template: GitHub
Owner: pd-externals
Project: midifile
Uversionmangle: s/[-_]/\./g
